Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007849 [DCSS] Bug Report minor always 2013-12-11 18:49 2013-12-14 01:56
Reporter dck View Status public  
Assigned To neil
Priority normal Resolution done  
Status resolved   Product Branch 0.14 ancient branch
Summary 0007849: Auto-ID of "clarity.
Description Currently the amulet doesn't ID itself when you zap a wand of enslavement at yourself while wearing it, although it does stop the confusion from affecting you.
Additional Information
Tags No tags attached.
Attached Files ? file icon clarity_id_gc22c6b513.patch [^] (1,186 bytes) 2013-12-13 01:02 [Show Content]

- Relationships

-  Notes
(0024722)
gammafunk (administrator)
2013-12-13 01:01

A patch to fix this. It also affected clarity id when quaffing potions of confusing (and self-zapping wands of confusion).
(0024726)
neil (administrator)
2013-12-14 01:56

Applied gammafunk's patch in trunk (0.14-a0-1472-gf145d66), thanks!

- Issue History
Date Modified Username Field Change
2013-12-11 18:49 dck New Issue
2013-12-13 01:01 gammafunk Note Added: 0024722
2013-12-13 01:02 gammafunk File Added: clarity_id_gc22c6b513.patch
2013-12-14 01:56 neil Note Added: 0024726
2013-12-14 01:56 neil Status new => resolved
2013-12-14 01:56 neil Fixed in Branch => 0.14 development branch
2013-12-14 01:56 neil Resolution open => done
2013-12-14 01:56 neil Assigned To => neil


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker